meta(charset="UTF-8")
title Document
link(href='https://fonts.googleapis.com/css?family=Arimo:400,700&subset=latin,cyrillic' rel='stylesheet' type='text/css')
link(rel="stylesheet", href="css/index.css")
meta(name="viewport" content="width=device-width")
meta(name="description" content="")
meta(name="Keywords" content="")

